#home {
    margin: 0 auto;
    width: 80%;
    min-width: 950px;
    background-color: #fff;
    padding: 30px;
    margin-top: 20px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}

#blogTitle h1 {
    font-size: 50px;
    font-weight: bold;
    line-height: 1.5em;
    margin-top: 15px;
}

#blogTitle h2 {
    font-weight: normal;
    font-size: 13px;
    font-size: 1.2rem;
    line-height: 2.5;
    color: #757575;
    float: left;
}

#navigator {
    font-size: 18px;
    border-bottom: 1px solid #ededed;
    border-top: 1px solid #ededed;
    height: 60px;
    clear: both;
    margin-top: 25px;
}

#profile_block {
    margin-top: 0px;
    line-height: 1.5;
    text-align: left;
}

#sideBar {
    font-size: 16px;
}

#sideBar h3 {
    font-size: 16px;
}

.catListTitle {
    font-weight: bold;
    line-height: 1.5;
    font-size: 110%;
    margin-top: 15px;
    margin-bottom: 10px;
    text-align: left;
}